Mercury API
Gen2..::.Alien..::.Higgs3..::.BlockReadLock Constructor (accessPassword, lockBits)
Namespaces ► ThingMagic ► Gen2..::.Alien..::.Higgs3..::.BlockReadLock ► Gen2..::.Alien..::.Higgs3..::.BlockReadLock(UInt32, Byte)
Constructor to initialize the parameters of Higgs3BlockReadLock
Declaration Syntax

C# | Visual Basic | Visual C++

    public BlockReadLock(
    	uint accessPassword,
    	byte lockBits
    )

    Public Sub New ( _
    	accessPassword As UInteger, _
    	lockBits As Byte _
    )

    public:
    BlockReadLock(
    	unsigned int accessPassword,
    	unsigned char lockBits
    )

Parameters

accessPassword (UInt32)
  the access password to use to write to the tag

lockBits (Byte)
  a bitmask of bits to lock. Valid range 0-255

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)